/* generated by /local/seL4-quickstart-bundle/seL4-bundle/tools/seL4/elfloader-tool/../cmake-tool/helpers/platform_sift.py BEGIN */
int num_memory_regions = 1;

struct memory_region {
    size_t start;
    size_t end;
} memory_region[1] = {
	{ .start = 1073741824, .end = 2147483648 },
};
/* generated by /local/seL4-quickstart-bundle/seL4-bundle/tools/seL4/elfloader-tool/../cmake-tool/helpers/platform_sift.py END */
